stable

polkit-0.117-2.fc33.1

FEDORA-2021-3f8d6016c9 created by jrybar 3 years ago for Fedora 33

CVE-2021-3560 mitigation

How to install

Updates may require up to 24 hours to propagate to mirrors. If the following command doesn't work, please retry later:

sudo dnf upgrade --refresh --advisory=FEDORA-2021-3f8d6016c9

This update has been submitted for testing by jrybar.

3 years ago

This update's test gating status has been changed to 'failed'.

3 years ago

This update's test gating status has been changed to 'waiting'.

3 years ago

This update's test gating status has been changed to 'failed'.

3 years ago

This update's test gating status has been changed to 'passed'.

3 years ago

This update has been pushed to testing.

3 years ago
User Icon mjurkas provided feedback 3 years ago
karma
User Icon mjurkas commented & provided feedback 3 years ago
karma

It doesn't look anything broken.

This update has been submitted for stable by bodhi.

3 years ago

This update has been pushed to stable.

3 years ago
User Icon mathstuf commented & provided feedback 3 years ago
karma

I'm seeing crashes with this build where polkit-0.117-2.fc33.x86_64 was fine. Filed as https://bugzilla.redhat.com/show_bug.cgi?id=1975027


Please login to add feedback.

Metadata
Type
security
Severity
high
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
14 days
Dates
submitted
3 years ago
in testing
3 years ago
in stable
3 years ago
BZ#1961710 CVE-2021-3560 polkit: local privilege escalation using polkit_system_bus_name_get_creds_sync()
0
0
BZ#1967424 CVE-2021-3560 polkit: local privilege escalation using polkit_system_bus_name_get_creds_sync() [fedora-all]
0
0

Automated Test Results